* gph_fig15_5.do

* Choose the directory where you store the files for the book.
* In the book's examples the command is -cd C:\docs\ishr2-

use ras.dta
set scheme lean1

roccomp stenosis crea                           ///
  ,                                             /// 
  by(renogram)                                  ///
  graph                                         ///
  plot1(msymbol(i) lpattern(dash))              ///
  plot2(msymbol(i) lpattern(l))                 ///
  plotregion(margin(zero))                      ///
  ylabel(, nogrid) xlabel(, nogrid)             ///
  legend(title("Renogram", size(*0.8))          ///
    order(2 "Abnormal" 1 "Normal"))             ///
  xsize(4) ysize(2.2) aspectratio(1) scale(1.4)
